Subject: Suggestions for documentation

From: Claudio Scordino <[email-masked]>
Date: Tue, 19 Jun 2007 09:33:05 +0200

Hi,

    I just want to suggest to put some missing information in the git manpages.

1) As my previous question shown, how to clone from a specified port is not 
currently documented. You should just add a sentence saying that the command is

git clone git://server:port/path/

2) Maybe it is better to highlight that after a push on a remote repository, the 
user has to do a checkout on that repository (people from the CVS and SVN worlds 
get easily confused, otherwise).

Moreover (and I did not fully understood why) if I just use "git checkout" 
without the -f option, I cannot see the changes that have been pushed from the 
cloned repository.

Regards,

          Claudio